cpt-new(1)

NAME
cpt-new - create a boilerplate cpt package

SYNOPSIS
cpt-new [package-name] [version] [source]

DESCRIPTION
cpt-new creates an empty CPT package with the given arguments. package-name is the only mandatory argument.

AUTHOR
Cem Keylan <cem@carbslinux.org>

COPYING
See LICENSE for copyright information.

SEE ALSO
cpt(1) cpt-checksum(1)

The full documentation of cpt is available as an info page. If either info or texinfo package is installed on your system, you can learn more about the package manager by running ‘info cpt’.